Jump to content

pspears

Level 1
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

2 Neutral

About pspears

  1. Thank you gazumped, just kept poking and prodding the site until I found something, LOL. Version Version 6.1 (452115 Direct) is the one that worked for me with 10.9.5.
  2. Well, wouldn't you know it. Kept browsing and found a location for older versions. Had to download several in order to find the newest one that supports my OS, but in the end it worked and all my notes are there. It would be nice if there were information somewhere about which version of Evernote is compatible with which OS, would have saved some downloading time.
  3. I was running an old version of Evernote, 5 point something, that I downloaded several years ago. I got several messages that I ought to update it, but when I tried the automated update process it could not complete the process. So I read how to delete Evernote by dragging to the trash, emptying the trash, then downloading the current version. That worked fine, but when I tried to install it I got an error message that my OS, version 10.9.5, isn't compatible with the current version of Evernote. Having followed instructions, the version that had been working was already gone, emptied from the trash. Is there a way to download an older version, and which version do I need to work with Mac OS 10.9.5? Thanks for any help, I'm dead in the water here. Although I guess I can continue to use the web based version.
×
×
  • Create New...